.scoped a,.scoped abbr,.scoped area,.scoped article,.scoped aside,.scoped audio,.scoped b,.scoped bdo,.scoped blockquote,.scoped body,.scoped button,.scoped canvas,.scoped caption,.scoped cite,.scoped code,.scoped col,.scoped colgroup,.scoped datalist,.scoped dd,.scoped del,.scoped details,.scoped dialog,.scoped dfn,.scoped div,.scoped dl,.scoped dt,.scoped em,.scoped embed,.scoped fieldset,.scoped figure,.scoped form,.scoped h1,.scoped h2,.scoped h3,.scoped h4,.scoped h5,.scoped h6,.scoped head,.scoped header,.scoped hgroup,.scoped hr,.scoped html,.scoped i,.scoped iframe,.scoped img,.scoped input,.scoped ins,.scoped keygen,.scoped kbd,.scoped label,.scoped legend,.scoped li,.scoped map,.scoped mark,.scoped menu,.scoped meter,.scoped nav,.scoped noscript,.scoped object,.scoped ol,.scoped optgroup,.scoped option,.scoped output,.scoped p,.scoped param,.scoped pre,.scoped progress,.scoped q,.scoped rp,.scoped rt,.scoped ruby,.scoped samp,.scoped section,.scoped select,.scoped small,.scoped span,.scoped strong,.scoped sub,.scoped sup,.scoped table,.scoped tbody,.scoped td,.scoped textarea,.scoped tfoot,.scoped th,.scoped thead,.scoped time,.scoped tr,.scoped ul,.scoped var,.scoped video{background:transparent;border:0;font:inherit;font-size:100%;margin:0;padding:0;text-align:inherit;text-decoration:none;vertical-align:baseline;z-index:auto}.scoped article,.scoped aside,.scoped details,.scoped figcaption,.scoped figure,.scoped footer,.scoped header,.scoped hgroup,.scoped menu,.scoped nav,.scoped section{display:block}.scoped body{line-height:1}.scoped ol,.scoped ul{list-style:none}.scoped blockquote,.scoped q{quotes:none}.scoped blockquote::before,.scoped blockquote::after,.scoped q::before,.scoped q::after{content:"";content:none}.scoped table{border-collapse:collapse;border-spacing:0}.scoped abbr,.scoped abbr[title]{text-decoration:none}@font-face{font-display:fallback;font-family:"roboto";src:url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-regular.woff2") format("woff2"),url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-regular.woff") format("woff");font-style:normal;font-weight:400}@font-face{font-display:optional;font-family:"roboto";src:url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-italic.woff2") format("woff2"),url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-italic.woff") format("woff");font-style:italic;font-weight:400}@font-face{font-display:fallback;font-family:"roboto";src:url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-medium.woff2") format("woff2"),url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-medium.woff") format("woff");font-style:normal;font-weight:500}@font-face{font-display:optional;font-family:"roboto";src:url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-medium-italic.woff2") format("woff2"),url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-medium-italic.woff") format("woff");font-style:italic;font-weight:500}@font-face{font-display:fallback;font-family:"roboto";src:url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-bold.woff2") format("woff2"),url("https://static.snyk.io/prod/static-assets/style/build/fonts/roboto-bold.woff") format("woff");font-style:normal;font-weight:700}.scoped .highlight{background-color:#99e4ff}.scoped .dimmed{color:#727184}.scoped .critical-severity{color:#ad1a1a}.scoped .high-severity{color:#cc4f19}.scoped .medium-severity{color:#d68100}.scoped .low-severity{color:#86859d}.scoped *{-webkit-box-sizing:border-box;box-sizing:border-box}.scoped svg:not(:root){display:inline-block;fill:currentColor;overflow:hidden;vertical-align:middle}.scoped .margin--xxxl{margin:85.3333333333px}.scoped .margin-top--xxxl{margin-top:85.3333333333px}.scoped .margin-right--xxxl{margin-right:85.3333333333px}.scoped .margin-bottom--xxxl{margin-bottom:85.3333333333px}.scoped .margin-left--xxxl{margin-left:85.3333333333px}@media only screen and (min-width: 40em){.scoped .margin--xxxl{margin:128px}.scoped .margin-top--xxxl{margin-top:128px}.scoped .margin-right--xxxl{margin-right:128px}.scoped .margin-bottom--xxxl{margin-bottom:128px}.scoped .margin-left--xxxl{margin-left:128px}}.scoped .margin--xxl{margin:42.6666666667px}.scoped .margin-top--xxl{margin-top:42.6666666667px}.scoped .margin-right--xxl{margin-right:42.6666666667px}.scoped .margin-bottom--xxl{margin-bottom:42.6666666667px}.scoped .margin-left--xxl{margin-left:42.6666666667px}@media only screen and (min-width: 40em){.scoped .margin--xxl{margin:64px}.scoped .margin-top--xxl{margin-top:64px}.scoped .margin-right--xxl{margin-right:64px}.scoped .margin-bottom--xxl{margin-bottom:64px}.scoped .margin-left--xxl{margin-left:64px}}.scoped .margin--xl{margin:32px}.scoped .margin-top--xl{margin-top:32px}.scoped .margin-right--xl{margin-right:32px}.scoped .margin-bottom--xl{margin-bottom:32px}.scoped .margin-left--xl{margin-left:32px}@media only screen and (min-width: 40em){.scoped .margin--xl{margin:48px}.scoped .margin-top--xl{margin-top:48px}.scoped .margin-right--xl{margin-right:48px}.scoped .margin-bottom--xl{margin-bottom:48px}.scoped .margin-left--xl{margin-left:48px}}.scoped .margin--l{margin:21.3333333333px}.scoped .margin-top--l{margin-top:21.3333333333px}.scoped .margin-right--l{margin-right:21.3333333333px}.scoped .margin-bottom--l{margin-bottom:21.3333333333px}.scoped .margin-left--l{margin-left:21.3333333333px}@media only screen and (min-width: 40em){.scoped .margin--l{margin:32px}.scoped .margin-top--l{margin-top:32px}.scoped .margin-right--l{margin-right:32px}.scoped .margin-bottom--l{margin-bottom:32px}.scoped .margin-left--l{margin-left:32px}}.scoped .margin--m{margin:16px}.scoped .margin-top--m{margin-top:16px}.scoped .margin-right--m{margin-right:16px}.scoped .margin-bottom--m{margin-bottom:16px}.scoped .margin-left--m{margin-left:16px}@media only screen and (min-width: 40em){.scoped .margin--m{margin:24px}.scoped .margin-top--m{margin-top:24px}.scoped .margin-right--m{margin-right:24px}.scoped .margin-bottom--m{margin-bottom:24px}.scoped .margin-left--m{margin-left:24px}}.scoped .margin--default{margin:10.6666666667px}.scoped .margin-top--default{margin-top:10.6666666667px}.scoped .margin-right--default{margin-right:10.6666666667px}.scoped .margin-bottom--default{margin-bottom:10.6666666667px}.scoped .margin-left--default{margin-left:10.6666666667px}@media only screen and (min-width: 40em){.scoped .margin--default{margin:16px}.scoped .margin-top--default{margin-top:16px}.scoped .margin-right--default{margin-right:16px}.scoped .margin-bottom--default{margin-bottom:16px}.scoped .margin-left--default{margin-left:16px}}.scoped .margin--s{margin:8px}.scoped .margin-top--s{margin-top:8px}.scoped .margin-right--s{margin-right:8px}.scoped .margin-bottom--s{margin-bottom:8px}.scoped .margin-left--s{margin-left:8px}@media only screen and (min-width: 40em){.scoped .margin--s{margin:12px}.scoped .margin-top--s{margin-top:12px}.scoped .margin-right--s{margin-right:12px}.scoped .margin-bottom--s{margin-bottom:12px}.scoped .margin-left--s{margin-left:12px}}.scoped .margin--xs{margin:5.3333333333px}.scoped .margin-top--xs{margin-top:5.3333333333px}.scoped .margin-right--xs{margin-right:5.3333333333px}.scoped .margin-bottom--xs{margin-bottom:5.3333333333px}.scoped .margin-left--xs{margin-left:5.3333333333px}@media only screen and (min-width: 40em){.scoped .margin--xs{margin:8px}.scoped .margin-top--xs{margin-top:8px}.scoped .margin-right--xs{margin-right:8px}.scoped .margin-bottom--xs{margin-bottom:8px}.scoped .margin-left--xs{margin-left:8px}}.scoped .margin--xxs{margin:2.6666666667px}.scoped .margin-top--xxs{margin-top:2.6666666667px}.scoped .margin-right--xxs{margin-right:2.6666666667px}.scoped .margin-bottom--xxs{margin-bottom:2.6666666667px}.scoped .margin-left--xxs{margin-left:2.6666666667px}@media only screen and (min-width: 40em){.scoped .margin--xxs{margin:4px}.scoped .margin-top--xxs{margin-top:4px}.scoped .margin-right--xxs{margin-right:4px}.scoped .margin-bottom--xxs{margin-bottom:4px}.scoped .margin-left--xxs{margin-left:4px}}.scoped .margin--xxxs{margin:1.3333333333px}.scoped .margin-top--xxxs{margin-top:1.3333333333px}.scoped .margin-right--xxxs{margin-right:1.3333333333px}.scoped .margin-bottom--xxxs{margin-bottom:1.3333333333px}.scoped .margin-left--xxxs{margin-left:1.3333333333px}@media only screen and (min-width: 40em){.scoped .margin--xxxs{margin:2px}.scoped .margin-top--xxxs{margin-top:2px}.scoped .margin-right--xxxs{margin-right:2px}.scoped .margin-bottom--xxxs{margin-bottom:2px}.scoped .margin-left--xxxs{margin-left:2px}}.scoped,.scoped html,.scoped body,.scoped input,.scoped textarea,.scoped button{font-family:roboto,"Gill Sans","Calibri",sans-serif;font-style:normal;font-weight:400;color:inherit;line-height:1.4;-webkit-font-feature-settings:"pnum";font-feature-settings:"pnum"}.scoped html,.scoped input,.scoped textarea{color:#555463}.scoped h1{font-family:roboto,"Gill Sans","Calibri",sans-serif;font-style:normal;font-weight:400}.scoped h2{font-family:roboto,"Gill Sans","Calibri",sans-serif;font-style:normal;font-weight:400;font-size:1.5rem}.scoped h3{font-family:roboto,"Gill Sans","Calibri",sans-serif;font-style:normal;font-weight:500;font-size:1.25rem;line-height:1.8}.scoped h4,.scoped h5,.scoped h6{font-family:roboto,"Gill Sans","Calibri",sans-serif;font-style:normal;font-weight:500;font-size:1rem}.scoped h1,.scoped h2,.scoped h3,.scoped h4,.scoped h5,.scoped h6{color:#1c1c21}.scoped a{color:#4b45a1;cursor:pointer;text-decoration:none}.scoped a:hover{color:#4b45a1;text-decoration:underline}.scoped p{margin:12px 0}.scoped p:first-child{margin-top:0}.scoped p:last-child{margin-bottom:0}.scoped strong{font-weight:500}.scoped em{font-style:italic}.scoped hr{background-color:#d3d3d9;border:none;display:block;height:1px}.scoped ol{margin:0;padding:0 0 0 1em;list-style:decimal;-webkit-font-feature-settings:"pnum";font-feature-settings:"pnum"}.scoped ol li{margin:8px 0}.scoped ul{margin:0;padding:0 0 0 1em;list-style:disc;-webkit-font-feature-settings:"pnum";font-feature-settings:"pnum"}.scoped ul li{margin:8px 0}.scoped .footnote{font-style:italic;color:#727184;font-size:.875rem}.scoped img{max-width:100%}.scoped code{background-color:rgba(85,84,99,.1);border-radius:4px;font-family:"Consolas","Monaco","Andale Mono","Ubuntu Mono",monospace;-webkit-font-feature-settings:"pnum";font-feature-settings:"pnum";font-variant:proportional-nums;font-size:90%;padding:2px 4px;white-space:pre}.scoped p code{white-space:pre-wrap}.scoped .table{margin-bottom:12px;width:auto}.scoped .table tr{border:none}.scoped .table th,.scoped .table td{font-size:1rem;letter-spacing:0;line-height:1.65;text-transform:none;color:#555463;padding:0;vertical-align:top}.scoped .table th{font-weight:500}.scoped .table--basic th{text-align:left;padding-right:12px}.scoped .table--basic td{padding-right:12px}.scoped .table--small th,.scoped .table--small td{font-size:.875rem}.scoped .shake-horizontal{-webkit-animation:shake-horizontal .8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;animation:shake-horizontal .8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both}@-webkit-keyframes shake-horizontal{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}10%,30%,50%,70%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}20%,40%,60%{-webkit-transform:translateX(10px);transform:translateX(10px)}80%{-webkit-transform:translateX(8px);transform:translateX(8px)}90%{-webkit-transform:translateX(-8px);transform:translateX(-8px)}}@keyframes shake-horizontal{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}10%,30%,50%,70%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}20%,40%,60%{-webkit-transform:translateX(10px);transform:translateX(10px)}80%{-webkit-transform:translateX(8px);transform:translateX(8px)}90%{-webkit-transform:translateX(-8px);transform:translateX(-8px)}}.scoped .shake-horizontal-subtle{-webkit-animation:shake-horizontal-subtle .8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;animation:shake-horizontal-subtle .8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both}@-webkit-keyframes shake-horizontal-subtle{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}10%,30%,50%,70%{-webkit-transform:translateX(-4px);transform:translateX(-4px)}20%,40%,60%{-webkit-transform:translateX(4px);transform:translateX(4px)}80%{-webkit-transform:translateX(2px);transform:translateX(2px)}90%{-webkit-transform:translateX(-2px);transform:translateX(-2px)}}@keyframes shake-horizontal-subtle{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}10%,30%,50%,70%{-webkit-transform:translateX(-4px);transform:translateX(-4px)}20%,40%,60%{-webkit-transform:translateX(4px);transform:translateX(4px)}80%{-webkit-transform:translateX(2px);transform:translateX(2px)}90%{-webkit-transform:translateX(-2px);transform:translateX(-2px)}}.scoped .shake-vertical{-webkit-animation:shake-vertical .8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;animation:shake-vertical .8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both}@-webkit-keyframes shake-vertical{0%,100%{-webkit-transform:translateY(0);transform:translateY(0)}10%,30%,50%,70%{-webkit-transform:translateY(-8px);transform:translateY(-8px)}20%,40%,60%{-webkit-transform:translateY(8px);transform:translateY(8px)}80%{-webkit-transform:translateY(6.4px);transform:translateY(6.4px)}90%{-webkit-transform:translateY(-6.4px);transform:translateY(-6.4px)}}@keyframes shake-vertical{0%,100%{-webkit-transform:translateY(0);transform:translateY(0)}10%,30%,50%,70%{-webkit-transform:translateY(-8px);transform:translateY(-8px)}20%,40%,60%{-webkit-transform:translateY(8px);transform:translateY(8px)}80%{-webkit-transform:translateY(6.4px);transform:translateY(6.4px)}90%{-webkit-transform:translateY(-6.4px);transform:translateY(-6.4px)}}.scoped .shake-vertical-subtle{-webkit-animation:shake-vertical-subtle .8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;animation:shake-vertical-subtle .8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both}@-webkit-keyframes shake-vertical-subtle{0%,100%{-webkit-transform:translateY(0);transform:translateY(0)}10%,30%,50%,70%{-webkit-transform:translateY(-2px);transform:translateY(-2px)}20%,40%,60%{-webkit-transform:translateY(2px);transform:translateY(2px)}80%{-webkit-transform:translateY(1.6px);transform:translateY(1.6px)}90%{-webkit-transform:translateY(-1.6px);transform:translateY(-1.6px)}}@keyframes shake-vertical-subtle{0%,100%{-webkit-transform:translateY(0);transform:translateY(0)}10%,30%,50%,70%{-webkit-transform:translateY(-2px);transform:translateY(-2px)}20%,40%,60%{-webkit-transform:translateY(2px);transform:translateY(2px)}80%{-webkit-transform:translateY(1.6px);transform:translateY(1.6px)}90%{-webkit-transform:translateY(-1.6px);transform:translateY(-1.6px)}}.scoped [data-vue=site-header],.scoped .vue--site-header{min-height:64px;background:-webkit-gradient(linear, left top, right top, from(#7530a6), color-stop(50%, #461d9f));background:linear-gradient(to right, #7530a6 0%, #461d9f 50%)}.scoped [data-hide-chrome] .vue--site-header{display:none}
/**
 * Design Tokens
 * Autogenerated from tokens.json.
 * DO NOT EDIT!
 */

:root {
  --pcl-breakpoint-app-large: 1140px;
  --pcl-breakpoint-app-medium: 720px;
  --pcl-breakpoint-app-small: 640px;
  --pcl-breakpoint-app-xlarge: 1280px;
  --pcl-breakpoint-app-xsmall: 420px;
  --pcl-breakpoint-app-xxlarge: 1440px;
  --pcl-breakpoint-app-xxxlarge: 1680px;
  --pcl-color-blue-05: #f4f8ff;
  --pcl-color-blue-10: #eaf1ff;
  --pcl-color-blue-20: #b5ccfa;
  --pcl-color-blue-30: #7fa7f5;
  --pcl-color-blue-40: #145deb;
  --pcl-color-blue-50: #0f47c6;
  --pcl-color-blue-60: #07238b;
  --pcl-color-blue-70: #000052;
  --pcl-color-brand-bubblegum: #ff78e1;
  --pcl-color-brand-daffodil: #ffe792;
  --pcl-color-brand-dark-purple: #441c99;
  --pcl-color-brand-dark-teal: #168982;
  --pcl-color-brand-deep-sea: #0a26b8;
  --pcl-color-brand-electric-blue: #145deb;
  --pcl-color-brand-hot-pink: #e555ac;
  --pcl-color-brand-midnight: #21214c;
  --pcl-color-brand-purple: #9043c6;
  --pcl-color-brand-salmon: #e55578;
  --pcl-color-brand-sky: #14c4eb;
  --pcl-color-brand-smoke: #8383a8;
  --pcl-color-brand-snow: #f6f7fb;
  --pcl-color-brand-steel: #555463;
  --pcl-color-brand-summer: #f9c748;
  --pcl-color-brand-teal: #43b59a;
  --pcl-color-brand-tiger: #f99048;
  --pcl-color-brand-vibe: #4bd6b5;
  --pcl-color-brand-white: #ffffff;
  --pcl-color-danger-base: var(--pcl-color-red-40);
  --pcl-color-danger-bg: var(--pcl-color-red-10);
  --pcl-color-danger-bg-alt: var(--pcl-color-red-20);
  --pcl-color-danger-border: var(--pcl-color-red-40);
  --pcl-color-danger-text: var(--pcl-color-red-60);
  --pcl-color-green-05: #f5fdfb;
  --pcl-color-green-10: #ecfcf8;
  --pcl-color-green-20: #b4e4d9;
  --pcl-color-green-30: #7bcdb9;
  --pcl-color-green-40: #43b59a;
  --pcl-color-green-50: #2d9283;
  --pcl-color-green-60: #16706b;
  --pcl-color-green-70: #004d54;
  --pcl-color-info-base: var(--pcl-color-blue-40);
  --pcl-color-info-bg: var(--pcl-color-blue-10);
  --pcl-color-info-bg-alt: var(--pcl-color-blue-20);
  --pcl-color-info-border: var(--pcl-color-blue-40);
  --pcl-color-info-text: var(--pcl-color-blue-50);
  --pcl-color-input-bg: var(--pcl-color-neutral-00);
  --pcl-color-input-border: var(--pcl-color-neutral-50);
  --pcl-color-input-placeholder: var(--pcl-color-neutral-50);
  --pcl-color-input-text: var(--pcl-color-neutral-80);
  --pcl-color-neutral-00: #ffffff;
  --pcl-color-neutral-05: #f9f8fa;
  --pcl-color-neutral-10: #f2f1f4;
  --pcl-color-neutral-15: #ebeaee;
  --pcl-color-neutral-20: #e4e3e8;
  --pcl-color-neutral-30: #d3d3d9;
  --pcl-color-neutral-40: #c3c2cb;
  --pcl-color-neutral-50: #b3b2bd;
  --pcl-color-neutral-60: #a2a1af;
  --pcl-color-neutral-70: #727184;
  --pcl-color-neutral-80: #555463;
  --pcl-color-neutral-90: #1c1c21;
  --pcl-color-orange-05: #fff9f6;
  --pcl-color-orange-10: #fff4ed;
  --pcl-color-orange-20: #fdd3b6;
  --pcl-color-orange-30: #fbb17f;
  --pcl-color-orange-40: #f99048;
  --pcl-color-orange-50: #e27122;
  --pcl-color-orange-60: #b6540b;
  --pcl-color-orange-70: #954002;
  --pcl-color-purple-05: #f5eeff;
  --pcl-color-purple-10: #ecddff;
  --pcl-color-purple-20: #ceb2f2;
  --pcl-color-purple-30: #b187e5;
  --pcl-color-purple-40: #9043c6;
  --pcl-color-purple-50: #722dc8;
  --pcl-color-purple-60: #471694;
  --pcl-color-purple-70: #200063;
  --pcl-color-red-05: #fff7f9;
  --pcl-color-red-10: #ffeef2;
  --pcl-color-red-20: #fac0cb;
  --pcl-color-red-30: #f48fa2;
  --pcl-color-red-40: #d8082d;
  --pcl-color-red-50: #b90020;
  --pcl-color-red-60: #8f0018;
  --pcl-color-red-70: #740000;
  --pcl-color-severity-critical-base: #ab1a1a;
  --pcl-color-severity-critical-bg: #ffdad8;
  --pcl-color-severity-critical-border: var(--pcl-color-severity-critical-base);
  --pcl-color-severity-critical-text: #9e261e;
  --pcl-color-severity-high-base: #ce5019;
  --pcl-color-severity-high-bg: #ffdbcc;
  --pcl-color-severity-high-border: var(--pcl-color-severity-high-base);
  --pcl-color-severity-high-text: #9b3d15;
  --pcl-color-severity-low-base: #88879e;
  --pcl-color-severity-low-bg: #eeeeee;
  --pcl-color-severity-low-border: var(--pcl-color-severity-low-base);
  --pcl-color-severity-low-text: #585675;
  --pcl-color-severity-medium-base: #d68000;
  --pcl-color-severity-medium-bg: #ffe8cd;
  --pcl-color-severity-medium-border: var(--pcl-color-severity-medium-base);
  --pcl-color-severity-medium-text: #925c1e;
  --pcl-color-severity-none-base: #bebebe;
  --pcl-color-severity-none-bg: #e7e7e7;
  --pcl-color-severity-none-border: var(--pcl-color-severity-none-base);
  --pcl-color-severity-none-text: #828282;
  --pcl-color-state-disabled-bg: var(--pcl-color-neutral-10);
  --pcl-color-state-disabled-border: var(--pcl-color-neutral-40);
  --pcl-color-state-disabled-text: var(--pcl-color-neutral-50);
  --pcl-color-state-readonly-text: var(--pcl-color-neutral-70);
  --pcl-color-state-selected-bg: var(--pcl-color-blue-05);
  --pcl-color-state-selected-bg-alt: var(--pcl-color-blue-20);
  --pcl-color-state-selected-border: var(--pcl-color-blue-40);
  --pcl-color-state-selected-text: var(--pcl-color-blue-40);
  --pcl-color-success-base: var(--pcl-color-green-50);
  --pcl-color-success-bg: var(--pcl-color-green-10);
  --pcl-color-success-bg-alt: var(--pcl-color-green-20);
  --pcl-color-success-border: var(--pcl-color-green-50);
  --pcl-color-success-text: var(--pcl-color-green-60);
  --pcl-color-ui-bg: var(--pcl-color-neutral-00);
  --pcl-color-ui-body: var(--pcl-color-neutral-80);
  --pcl-color-ui-border: var(--pcl-color-neutral-30);
  --pcl-color-ui-border-light: var(--pcl-color-neutral-10);
  --pcl-color-ui-canvas: var(--pcl-color-neutral-05);
  --pcl-color-ui-dimmed: #717083;
  --pcl-color-ui-focus: var(--pcl-color-blue-40);
  --pcl-color-ui-heading: var(--pcl-color-neutral-90);
  --pcl-color-ui-hover: var(--pcl-color-neutral-15);
  --pcl-color-ui-link: var(--pcl-color-blue-40);
  --pcl-color-ui-link-hover: var(--pcl-color-blue-50);
  --pcl-color-ui-link-visited: var(--pcl-color-neutral-70);
  --pcl-color-ui-nav-item-hover: #9c5cff;
  --pcl-color-ui-selection: var(--pcl-color-brand-daffodil);
  --pcl-color-ui-table-header-bg: #fcfcfd;
  --pcl-color-warn-base: var(--pcl-color-orange-50);
  --pcl-color-warn-bg: var(--pcl-color-orange-10);
  --pcl-color-warn-bg-alt: var(--pcl-color-orange-20);
  --pcl-color-warn-border: var(--pcl-color-orange-50);
  --pcl-color-warn-text: var(--pcl-color-orange-60);
  --pcl-easing-ease-in-cubic: cubic-bezier(0.32, 0, 0.67, 0);
  --pcl-easing-ease-in-out-cubic: cubic-bezier(0.65, 0, 0.35, 1);
  --pcl-easing-ease-out-cubic: cubic-bezier(0.33, 1, 0.68, 1);
  --pcl-easing-linear: cubic-bezier(0, 0, 1, 1);
  --pcl-elevation-far: 0 8px 12px 1px #00000026;
  --pcl-elevation-mid: 0 4px 8px 0 #00000026;
  --pcl-elevation-near: 0 2px 4px 0 #0000001a;
  --pcl-gradient-bubblegum-to-dark-purple: var(--pcl-color-brand-bubblegum) 0%, var(--pcl-color-purple-50) 100%;
  --pcl-gradient-bubblegum-to-purple: var(--pcl-color-brand-bubblegum) 0%, var(--pcl-color-purple-30) 100%;
  --pcl-gradient-bubblegum-to-salmon: var(--pcl-color-brand-bubblegum) 0%, var(--pcl-color-brand-salmon) 100%;
  --pcl-gradient-daffodil-to-salmon: var(--pcl-color-brand-daffodil) 0%, var(--pcl-color-brand-salmon) 100%;
  --pcl-gradient-daffodil-to-teal: var(--pcl-color-brand-daffodil) 0%, var(--pcl-color-brand-teal) 100%;
  --pcl-gradient-daffodil-to-tiger: var(--pcl-color-brand-daffodil) 0%, var(--pcl-color-brand-tiger) 100%;
  --pcl-gradient-hot-pink-to-dark-purple: var(--pcl-color-brand-hot-pink) 0%, var(--pcl-color-purple-50) 100%;
  --pcl-gradient-purple-to-dark-purple: var(--pcl-color-purple-30) 0%, var(--pcl-color-purple-50) 100%;
  --pcl-gradient-purple-to-deep-sea: var(--pcl-color-purple-30) 0%, var(--pcl-color-brand-deep-sea) 100%;
  --pcl-gradient-purple-to-electric-blue: var(--pcl-color-purple-30) 0%, var(--pcl-color-brand-electric-blue) 100%;
  --pcl-gradient-sky-to-deep-sea: var(--pcl-color-brand-sky) 0%, var(--pcl-color-brand-deep-sea) 100%;
  --pcl-gradient-tiger-to-hot-pink: var(--pcl-color-brand-tiger) 0%, var(--pcl-color-brand-hot-pink) 100%;
  --pcl-gradient-vibe-to-dark-purple: var(--pcl-color-brand-vibe) 0%, var(--pcl-color-purple-50) 100%;
  --pcl-gradient-vibe-to-dark-teal: var(--pcl-color-brand-vibe) 0%, var(--pcl-color-brand-dark-teal) 100%;
  --pcl-gradient-vibe-to-electric-blue: var(--pcl-color-brand-vibe) 0%, var(--pcl-color-brand-electric-blue) 100%;
  --pcl-radius-large: 8px;
  --pcl-radius-max: 128px;
  --pcl-radius-medium: 4px;
  --pcl-radius-small: 2px;
  --pcl-radius-xlarge: 12px;
  --pcl-size-2: 2px;
  --pcl-size-4: 4px;
  --pcl-size-6: 6px;
  --pcl-size-8: 8px;
  --pcl-size-12: 12px;
  --pcl-size-14: 14px;
  --pcl-size-16: 16px;
  --pcl-size-20: 20px;
  --pcl-size-24: 24px;
  --pcl-size-28: 28px;
  --pcl-size-32: 32px;
  --pcl-size-48: 48px;
  --pcl-size-64: 64px;
  --pcl-size-large-font-size: 18px;
  --pcl-size-large-height: 48px;
  --pcl-size-large-padding: 24px;
  --pcl-size-large-radius: var(--pcl-radius-large);
  --pcl-size-large-width: var(--pcl-size-large-height);
  --pcl-size-medium-font-size: 16px;
  --pcl-size-medium-height: 32px;
  --pcl-size-medium-padding: 16px;
  --pcl-size-medium-radius: var(--pcl-radius-medium);
  --pcl-size-medium-width: var(--pcl-size-medium-height);
  --pcl-size-small-font-size: 14px;
  --pcl-size-small-height: 28px;
  --pcl-size-small-padding: 12px;
  --pcl-size-small-radius: var(--pcl-radius-small);
  --pcl-size-small-width: var(--pcl-size-small-height);
  --pcl-size-xlarge-font-size: 24px;
  --pcl-size-xlarge-height: 64px;
  --pcl-size-xlarge-padding: 24px;
  --pcl-size-xlarge-radius: var(--pcl-radius-xlarge);
  --pcl-size-xlarge-width: var(--pcl-size-xlarge-height);
  --pcl-size-xsmall-font-size: 12px;
  --pcl-size-xsmall-height: 20px;
  --pcl-size-xsmall-padding: 8px;
  --pcl-size-xsmall-radius: var(--pcl-radius-small);
  --pcl-size-xsmall-width: var(--pcl-size-xsmall-height);
  --pcl-space-adjust-l: 3px;
  --pcl-space-adjust-m: 2px;
  --pcl-space-adjust-s: 1px;
  --pcl-space-l: 24px;
  --pcl-space-layout-huge: 240px;
  --pcl-space-layout-large: 120px;
  --pcl-space-layout-medium: 80px;
  --pcl-space-layout-small: 40px;
  --pcl-space-layout-xlarge: 160px;
  --pcl-space-layout-xsmall: 24px;
  --pcl-space-m: 16px;
  --pcl-space-s: 12px;
  --pcl-space-xl: 32px;
  --pcl-space-xs: 8px;
  --pcl-space-xxl: 40px;
  --pcl-space-xxs: 4px;
  --pcl-timing-deliberate: 500ms;
  --pcl-timing-instant: 50ms;
  --pcl-timing-moderate: 200ms;
  --pcl-timing-quick: 100ms;
  --pcl-timing-slow: 1000ms;
  --pcl-transition-blend-deliberate: var(--pcl-timing-deliberate) 0ms var(--pcl-easing-linear);
  --pcl-transition-blend-instant: var(--pcl-timing-instant) 0ms var(--pcl-easing-linear);
  --pcl-transition-blend-moderate: var(--pcl-timing-moderate) 0ms var(--pcl-easing-linear);
  --pcl-transition-blend-quick: var(--pcl-timing-quick) 0ms var(--pcl-easing-linear);
  --pcl-transition-blend-slow: var(--pcl-timing-slow) 0ms var(--pcl-easing-linear);
  --pcl-transition-enter-deliberate: var(--pcl-timing-deliberate) 0ms var(--pcl-easing-ease-out-cubic);
  --pcl-transition-enter-instant: var(--pcl-timing-instant) 0ms var(--pcl-easing-ease-out-cubic);
  --pcl-transition-enter-moderate: var(--pcl-timing-moderate) 0ms var(--pcl-easing-ease-out-cubic);
  --pcl-transition-enter-quick: var(--pcl-timing-quick) 0ms var(--pcl-easing-ease-out-cubic);
  --pcl-transition-enter-slow: var(--pcl-timing-slow) 0ms var(--pcl-easing-ease-out-cubic);
  --pcl-transition-exit-deliberate: var(--pcl-timing-deliberate) 0ms var(--pcl-easing-ease-in-cubic);
  --pcl-transition-exit-instant: var(--pcl-timing-instant) 0ms var(--pcl-easing-ease-in-cubic);
  --pcl-transition-exit-moderate: var(--pcl-timing-moderate) 0ms var(--pcl-easing-ease-in-cubic);
  --pcl-transition-exit-quick: var(--pcl-timing-quick) 0ms var(--pcl-easing-ease-in-cubic);
  --pcl-transition-exit-slow: var(--pcl-timing-slow) 0ms var(--pcl-easing-ease-in-cubic);
  --pcl-transition-mechanical-switch-instant: var(--pcl-timing-instant) 0ms cubic-bezier(0, 1.15, 0, 1);
  --pcl-transition-mechanical-switch-moderate: var(--pcl-timing-moderate) 0ms cubic-bezier(0, 1.15, 0, 1);
  --pcl-transition-mechanical-switch-quick: var(--pcl-timing-quick) 0ms cubic-bezier(0, 1.15, 0, 1);
  --pcl-transition-notification-enter: var(--pcl-timing-quick) 0ms var(--pcl-easing-ease-out-cubic);
  --pcl-transition-notification-exit: var(--pcl-timing-quick) 3s var(--pcl-easing-ease-in-cubic);
  --pcl-transition-rhythmic-deliberate: var(--pcl-timing-deliberate) 0ms var(--pcl-easing-linear);
  --pcl-transition-rhythmic-instant: var(--pcl-timing-instant) 0ms var(--pcl-easing-linear);
  --pcl-transition-rhythmic-moderate: var(--pcl-timing-moderate) 0ms var(--pcl-easing-linear);
  --pcl-transition-rhythmic-quick: var(--pcl-timing-quick) 0ms var(--pcl-easing-linear);
  --pcl-transition-rhythmic-slow: var(--pcl-timing-slow) 0ms var(--pcl-easing-linear);
  --pcl-typography-brand-body-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-brand-body-font-size: 16px;
  --pcl-typography-brand-body-font-weight: 700;
  --pcl-typography-brand-body-lead-font-family: var(--pcl-typography-family-poppins);
  --pcl-typography-brand-body-lead-font-size: 18px;
  --pcl-typography-brand-body-lead-font-weight: 400;
  --pcl-typography-brand-body-lead-letter-spacing: 0.01em;
  --pcl-typography-brand-body-lead-line-height: 1.5555555555555556;
  --pcl-typography-brand-body-line-height: 1.5;
  --pcl-typography-brand-code-font-family: var(--pcl-typography-family-roboto-mono);
  --pcl-typography-brand-code-font-size: 16px;
  --pcl-typography-brand-code-font-weight: 400;
  --pcl-typography-brand-code-line-height: 1.75;
  --pcl-typography-brand-heading1-font-family: var(--pcl-typography-family-poppins);
  --pcl-typography-brand-heading1-font-size: 48px;
  --pcl-typography-brand-heading1-font-weight: 700;
  --pcl-typography-brand-heading1-line-height: 1.3333333333333333;
  --pcl-typography-brand-heading2-font-family: var(--pcl-typography-family-poppins);
  --pcl-typography-brand-heading2-font-size: 40px;
  --pcl-typography-brand-heading2-font-weight: 700;
  --pcl-typography-brand-heading2-line-height: 1.2;
  --pcl-typography-brand-heading3-font-family: var(--pcl-typography-family-poppins);
  --pcl-typography-brand-heading3-font-size: 32px;
  --pcl-typography-brand-heading3-font-weight: 700;
  --pcl-typography-brand-heading3-line-height: 1.25;
  --pcl-typography-brand-mini-header-font-family: var(--pcl-typography-family-poppins);
  --pcl-typography-brand-mini-header-font-size: 16px;
  --pcl-typography-brand-mini-header-font-weight: 600;
  --pcl-typography-brand-mini-header-letter-spacing: 0.12em;
  --pcl-typography-brand-mini-header-line-height: 1.5;
  --pcl-typography-brand-mini-header-text-transform: uppercase;
  --pcl-typography-brand-subhead-font-family: var(--pcl-typography-family-poppins);
  --pcl-typography-brand-subhead-font-size: 24px;
  --pcl-typography-brand-subhead-font-weight: 600;
  --pcl-typography-brand-subhead-line-height: 1.5;
  --pcl-typography-brand-subhead-small-font-family: var(--pcl-typography-family-poppins);
  --pcl-typography-brand-subhead-small-font-size: 18px;
  --pcl-typography-brand-subhead-small-font-weight: 600;
  --pcl-typography-brand-subhead-small-line-height: 1.5555555555555556;
  --pcl-typography-family-poppins: Poppins, Futura, "Century Gothic", system-ui, ui-sans-serif, -apple-system, sans-serif;
  --pcl-typography-family-roboto: Roboto, system-ui, ui-sans-serif, -apple-system, Helvetica, Arial, sans-serif;
  --pcl-typography-family-roboto-mono: "Roboto Mono", ui-monospace, "SF Mono", Monaco, "Cascadia Mono", "Cascadia Code", Consolas, monospace;
  --pcl-typography-product-badge-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-badge-font-size: 12px;
  --pcl-typography-product-badge-font-weight: 600;
  --pcl-typography-product-badge-line-height: 1.1666666666666667;
  --pcl-typography-product-badge-small-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-badge-small-font-size: 10px;
  --pcl-typography-product-badge-small-font-weight: 500;
  --pcl-typography-product-badge-small-line-height: 1.1;
  --pcl-typography-product-body-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-body-font-size: 16px;
  --pcl-typography-product-body-font-weight: 400;
  --pcl-typography-product-body-lead-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-body-lead-font-size: 18px;
  --pcl-typography-product-body-lead-font-weight: 400;
  --pcl-typography-product-body-lead-letter-spacing: 0;
  --pcl-typography-product-body-lead-line-height: 1.3333333333333333;
  --pcl-typography-product-body-lead-strong-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-body-lead-strong-font-size: 18px;
  --pcl-typography-product-body-lead-strong-font-weight: 500;
  --pcl-typography-product-body-lead-strong-letter-spacing: 0;
  --pcl-typography-product-body-lead-strong-line-height: 1.3333333333333333;
  --pcl-typography-product-body-letter-spacing: 0;
  --pcl-typography-product-body-line-height: 1.375;
  --pcl-typography-product-body-small-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-body-small-font-size: 14px;
  --pcl-typography-product-body-small-font-weight: 400;
  --pcl-typography-product-body-small-letter-spacing: 0;
  --pcl-typography-product-body-small-line-height: 1.2857142857142858;
  --pcl-typography-product-body-small-strong-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-body-small-strong-font-size: 14px;
  --pcl-typography-product-body-small-strong-font-weight: 500;
  --pcl-typography-product-body-small-strong-letter-spacing: 0;
  --pcl-typography-product-body-small-strong-line-height: 1.2857142857142858;
  --pcl-typography-product-body-strong-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-body-strong-font-size: 16px;
  --pcl-typography-product-body-strong-font-weight: 500;
  --pcl-typography-product-body-strong-letter-spacing: 0;
  --pcl-typography-product-body-strong-line-height: 1.375;
  --pcl-typography-product-caption-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-caption-font-size: 12px;
  --pcl-typography-product-caption-font-weight: 400;
  --pcl-typography-product-caption-letter-spacing: 0;
  --pcl-typography-product-caption-line-height: 1.3333333333333333;
  --pcl-typography-product-caption-strong-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-caption-strong-font-size: 12px;
  --pcl-typography-product-caption-strong-font-weight: 500;
  --pcl-typography-product-caption-strong-letter-spacing: 0;
  --pcl-typography-product-caption-strong-line-height: 1.3333333333333333;
  --pcl-typography-product-code-font-family: var(--pcl-typography-family-roboto-mono);
  --pcl-typography-product-code-font-size: 14px;
  --pcl-typography-product-code-font-weight: 400;
  --pcl-typography-product-code-lead-font-family: var(--pcl-typography-family-roboto-mono);
  --pcl-typography-product-code-lead-font-size: 16px;
  --pcl-typography-product-code-lead-font-weight: 400;
  --pcl-typography-product-code-lead-letter-spacing: 0;
  --pcl-typography-product-code-lead-line-height: 1.3125;
  --pcl-typography-product-code-letter-spacing: 0;
  --pcl-typography-product-code-line-height: 1.5714285714285714;
  --pcl-typography-product-code-small-font-family: var(--pcl-typography-family-roboto-mono);
  --pcl-typography-product-code-small-font-size: 12px;
  --pcl-typography-product-code-small-font-weight: 400;
  --pcl-typography-product-code-small-letter-spacing: 0;
  --pcl-typography-product-code-small-line-height: 1.5;
  --pcl-typography-product-default-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-default-font-size: 16px;
  --pcl-typography-product-default-font-weight: 400;
  --pcl-typography-product-default-letter-spacing: 0;
  --pcl-typography-product-default-line-height: 1;
  --pcl-typography-product-default-small-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-default-small-font-size: 14px;
  --pcl-typography-product-default-small-font-weight: 400;
  --pcl-typography-product-default-small-letter-spacing: 0;
  --pcl-typography-product-default-small-line-height: 1;
  --pcl-typography-product-heading1-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-heading1-font-size: 32px;
  --pcl-typography-product-heading1-font-weight: 600;
  --pcl-typography-product-heading1-letter-spacing: 0;
  --pcl-typography-product-heading1-line-height: 1.1875;
  --pcl-typography-product-heading2-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-heading2-font-size: 28px;
  --pcl-typography-product-heading2-font-weight: 400;
  --pcl-typography-product-heading2-letter-spacing: 0;
  --pcl-typography-product-heading2-line-height: 1.2857142857142858;
  --pcl-typography-product-heading3-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-heading3-font-size: 24px;
  --pcl-typography-product-heading3-font-weight: 400;
  --pcl-typography-product-heading3-letter-spacing: 0;
  --pcl-typography-product-heading3-line-height: 1.3333333333333333;
  --pcl-typography-product-heading4-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-heading4-font-size: 20px;
  --pcl-typography-product-heading4-font-weight: 400;
  --pcl-typography-product-heading4-letter-spacing: 0;
  --pcl-typography-product-heading4-line-height: 1.3;
  --pcl-typography-product-heading5-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-heading5-font-size: 16px;
  --pcl-typography-product-heading5-font-weight: 500;
  --pcl-typography-product-heading5-letter-spacing: 0;
  --pcl-typography-product-heading5-line-height: 1.375;
  --pcl-typography-product-heading6-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-heading6-font-size: 14px;
  --pcl-typography-product-heading6-font-weight: 600;
  --pcl-typography-product-heading6-letter-spacing: 0.12em;
  --pcl-typography-product-heading6-line-height: 1.1428571428571428;
  --pcl-typography-product-heading6-text-transform: uppercase;
  --pcl-typography-product-heading7-font-family: var(--pcl-typography-family-roboto);
  --pcl-typography-product-heading7-font-size: 12px;
  --pcl-typography-product-heading7-font-weight: 600;
  --pcl-typography-product-heading7-letter-spacing: 0.12em;
  --pcl-typography-product-heading7-line-height: 1.1666666666666667;
  --pcl-typography-product-heading7-text-transform: uppercase;
}

[data-color-mode="dark"] {
  --pcl-color-blue-05: #f4f8ff;
  --pcl-color-blue-10: #eaf1ff;
  --pcl-color-blue-20: #b5ccfa;
  --pcl-color-blue-30: #7fa7f5;
  --pcl-color-blue-40: #145deb;
  --pcl-color-blue-50: #0f47c6;
  --pcl-color-blue-60: #07238b;
  --pcl-color-blue-70: #000052;
  --pcl-color-brand-bubblegum: #ff78e1;
  --pcl-color-brand-daffodil: #ffe792;
  --pcl-color-brand-dark-purple: #441c99;
  --pcl-color-brand-dark-teal: #168982;
  --pcl-color-brand-deep-sea: #0a26b8;
  --pcl-color-brand-electric-blue: #145deb;
  --pcl-color-brand-hot-pink: #e555ac;
  --pcl-color-brand-midnight: #21214c;
  --pcl-color-brand-purple: #9043c6;
  --pcl-color-brand-salmon: #e55578;
  --pcl-color-brand-sky: #14c4eb;
  --pcl-color-brand-smoke: #8383a8;
  --pcl-color-brand-snow: #f6f7fb;
  --pcl-color-brand-steel: #555463;
  --pcl-color-brand-summer: #f9c748;
  --pcl-color-brand-teal: #43b59a;
  --pcl-color-brand-tiger: #f99048;
  --pcl-color-brand-vibe: #4bd6b5;
  --pcl-color-brand-white: #ffffff;
  --pcl-color-danger-base: var(--pcl-color-red-40);
  --pcl-color-danger-bg: var(--pcl-color-red-10);
  --pcl-color-danger-bg-alt: var(--pcl-color-red-20);
  --pcl-color-danger-border: var(--pcl-color-red-40);
  --pcl-color-danger-text: var(--pcl-color-red-60);
  --pcl-color-green-05: #f5fdfb;
  --pcl-color-green-10: #ecfcf8;
  --pcl-color-green-20: #b4e4d9;
  --pcl-color-green-30: #7bcdb9;
  --pcl-color-green-40: #43b59a;
  --pcl-color-green-50: #2d9283;
  --pcl-color-green-60: #16706b;
  --pcl-color-green-70: #004d54;
  --pcl-color-info-base: var(--pcl-color-blue-40);
  --pcl-color-info-bg: var(--pcl-color-blue-10);
  --pcl-color-info-bg-alt: var(--pcl-color-blue-20);
  --pcl-color-info-border: var(--pcl-color-blue-40);
  --pcl-color-info-text: var(--pcl-color-blue-50);
  --pcl-color-input-bg: var(--pcl-color-neutral-10);
  --pcl-color-input-border: var(--pcl-color-neutral-50);
  --pcl-color-input-placeholder: var(--pcl-color-neutral-50);
  --pcl-color-input-text: var(--pcl-color-neutral-80);
  --pcl-color-neutral-00: #0c0c0e;
  --pcl-color-neutral-05: #161618;
  --pcl-color-neutral-10: #1c1c21;
  --pcl-color-neutral-15: #393842;
  --pcl-color-neutral-20: #555463;
  --pcl-color-neutral-30: #727184;
  --pcl-color-neutral-40: #a2a1af;
  --pcl-color-neutral-50: #b3b2bd;
  --pcl-color-neutral-60: #c3c2cb;
  --pcl-color-neutral-70: #d3d3d9;
  --pcl-color-neutral-80: #e4e3e8;
  --pcl-color-neutral-90: #f2f1f4;
  --pcl-color-orange-05: #fff9f6;
  --pcl-color-orange-10: #fff4ed;
  --pcl-color-orange-20: #fdd3b6;
  --pcl-color-orange-30: #fbb17f;
  --pcl-color-orange-40: #f99048;
  --pcl-color-orange-50: #e27122;
  --pcl-color-orange-60: #b6540b;
  --pcl-color-orange-70: #954002;
  --pcl-color-purple-05: #f5eeff;
  --pcl-color-purple-10: #ecddff;
  --pcl-color-purple-20: #ceb2f2;
  --pcl-color-purple-30: #b187e5;
  --pcl-color-purple-40: #9043c6;
  --pcl-color-purple-50: #722dc8;
  --pcl-color-purple-60: #471694;
  --pcl-color-purple-70: #200063;
  --pcl-color-red-05: #fff7f9;
  --pcl-color-red-10: #ffeef2;
  --pcl-color-red-20: #fac0cb;
  --pcl-color-red-30: #f48fa2;
  --pcl-color-red-40: #d8082d;
  --pcl-color-red-50: #b90020;
  --pcl-color-red-60: #8f0018;
  --pcl-color-red-70: #740000;
  --pcl-color-severity-critical-base: #ab1a1a;
  --pcl-color-severity-critical-bg: #ffdad8;
  --pcl-color-severity-critical-border: var(--pcl-color-severity-critical-base);
  --pcl-color-severity-critical-text: #9e261e;
  --pcl-color-severity-high-base: #ce5019;
  --pcl-color-severity-high-bg: #ffdbcc;
  --pcl-color-severity-high-border: var(--pcl-color-severity-high-base);
  --pcl-color-severity-high-text: #9b3d15;
  --pcl-color-severity-low-base: #88879e;
  --pcl-color-severity-low-bg: #eeeeee;
  --pcl-color-severity-low-border: var(--pcl-color-severity-low-base);
  --pcl-color-severity-low-text: #585675;
  --pcl-color-severity-medium-base: #d68000;
  --pcl-color-severity-medium-bg: #ffe8cd;
  --pcl-color-severity-medium-border: var(--pcl-color-severity-medium-base);
  --pcl-color-severity-medium-text: #925c1e;
  --pcl-color-severity-none-base: #bebebe;
  --pcl-color-severity-none-bg: #e7e7e7;
  --pcl-color-severity-none-border: var(--pcl-color-severity-none-base);
  --pcl-color-severity-none-text: #828282;
  --pcl-color-state-disabled-bg: var(--pcl-color-neutral-10);
  --pcl-color-state-disabled-border: var(--pcl-color-neutral-40);
  --pcl-color-state-disabled-text: var(--pcl-color-neutral-50);
  --pcl-color-state-readonly-text: var(--pcl-color-neutral-70);
  --pcl-color-state-selected-bg: var(--pcl-color-blue-60);
  --pcl-color-state-selected-bg-alt: var(--pcl-color-blue-70);
  --pcl-color-state-selected-border: var(--pcl-color-blue-50);
  --pcl-color-state-selected-text: var(--pcl-color-blue-20);
  --pcl-color-success-base: var(--pcl-color-green-50);
  --pcl-color-success-bg: var(--pcl-color-green-10);
  --pcl-color-success-bg-alt: var(--pcl-color-green-20);
  --pcl-color-success-border: var(--pcl-color-green-50);
  --pcl-color-success-text: var(--pcl-color-green-60);
  --pcl-color-ui-bg: var(--pcl-color-neutral-00);
  --pcl-color-ui-body: var(--pcl-color-neutral-80);
  --pcl-color-ui-border: var(--pcl-color-neutral-20);
  --pcl-color-ui-border-light: var(--pcl-color-neutral-10);
  --pcl-color-ui-canvas: var(--pcl-color-neutral-05);
  --pcl-color-ui-dimmed: var(--pcl-color-neutral-70);
  --pcl-color-ui-focus: var(--pcl-color-blue-40);
  --pcl-color-ui-heading: var(--pcl-color-neutral-90);
  --pcl-color-ui-hover: var(--pcl-color-neutral-15);
  --pcl-color-ui-link: var(--pcl-color-blue-40);
  --pcl-color-ui-link-hover: var(--pcl-color-blue-50);
  --pcl-color-ui-link-visited: var(--pcl-color-neutral-70);
  --pcl-color-ui-nav-item-hover: #9c5cff;
  --pcl-color-ui-selection: var(--pcl-color-brand-daffodil);
  --pcl-color-ui-table-header-bg: #131316;
  --pcl-color-warn-base: var(--pcl-color-orange-50);
  --pcl-color-warn-bg: var(--pcl-color-orange-10);
  --pcl-color-warn-bg-alt: var(--pcl-color-orange-20);
  --pcl-color-warn-border: var(--pcl-color-orange-50);
  --pcl-color-warn-text: var(--pcl-color-orange-60);
}

